#Wed Mar 19 21:42:22 CDT 2025
com.example.www.app-main-7\:/drawable/ic_cdv_splashscreen.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_cdv_splashscreen.xml.flat
com.example.www.app-main-7\:/mipmap-hdpi-v26/ic_launcher.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi-v26_ic_launcher.xml.flat
com.example.www.app-main-7\:/mipmap-hdpi-v26/ic_launcher_background.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi-v26_ic_launcher_background.png.flat
com.example.www.app-main-7\:/mipmap-hdpi-v26/ic_launcher_foreground.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi-v26_ic_launcher_foreground.png.flat
com.example.www.app-main-7\:/mipmap-hdpi-v26/ic_launcher_monochrome.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi-v26_ic_launcher_monochrome.png.flat
com.example.www.app-main-7\:/mipmap-hdpi/ic_launcher.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.png.flat
com.example.www.app-main-7\:/mipmap-ldpi-v26/ic_launcher.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-ldpi-v26_ic_launcher.xml.flat
com.example.www.app-main-7\:/mipmap-ldpi-v26/ic_launcher_background.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-ldpi-v26_ic_launcher_background.png.flat
com.example.www.app-main-7\:/mipmap-ldpi-v26/ic_launcher_foreground.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-ldpi-v26_ic_launcher_foreground.png.flat
com.example.www.app-main-7\:/mipmap-ldpi/ic_launcher.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-ldpi_ic_launcher.png.flat
com.example.www.app-main-7\:/mipmap-mdpi-v26/ic_launcher.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi-v26_ic_launcher.xml.flat
com.example.www.app-main-7\:/mipmap-mdpi-v26/ic_launcher_background.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi-v26_ic_launcher_background.png.flat
com.example.www.app-main-7\:/mipmap-mdpi-v26/ic_launcher_foreground.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi-v26_ic_launcher_foreground.png.flat
com.example.www.app-main-7\:/mipmap-mdpi-v26/ic_launcher_monochrome.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi-v26_ic_launcher_monochrome.png.flat
com.example.www.app-main-7\:/mipmap-mdpi/ic_launcher.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.png.flat
com.example.www.app-main-7\:/mipmap-xhdpi-v26/ic_launcher.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi-v26_ic_launcher.xml.flat
com.example.www.app-main-7\:/mipmap-xhdpi-v26/ic_launcher_background.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi-v26_ic_launcher_background.png.flat
com.example.www.app-main-7\:/mipmap-xhdpi-v26/ic_launcher_foreground.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi-v26_ic_launcher_foreground.png.flat
com.example.www.app-main-7\:/mipmap-xhdpi-v26/ic_launcher_monochrome.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi-v26_ic_launcher_monochrome.png.flat
com.example.www.app-main-7\:/mipmap-xhdpi/ic_launcher.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.png.flat
com.example.www.app-main-7\:/mipmap-xxhdpi-v26/ic_launcher.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi-v26_ic_launcher.xml.flat
com.example.www.app-main-7\:/mipmap-xxhdpi-v26/ic_launcher_background.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi-v26_ic_launcher_background.png.flat
com.example.www.app-main-7\:/mipmap-xxhdpi-v26/ic_launcher_foreground.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi-v26_ic_launcher_foreground.png.flat
com.example.www.app-main-7\:/mipmap-xxhdpi-v26/ic_launcher_monochrome.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi-v26_ic_launcher_monochrome.png.flat
com.example.www.app-main-7\:/mipmap-xxhdpi/ic_launcher.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.png.flat
com.example.www.app-main-7\:/mipmap-xxxhdpi-v26/ic_launcher.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi-v26_ic_launcher.xml.flat
com.example.www.app-main-7\:/mipmap-xxxhdpi-v26/ic_launcher_background.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi-v26_ic_launcher_background.png.flat
com.example.www.app-main-7\:/mipmap-xxxhdpi-v26/ic_launcher_foreground.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi-v26_ic_launcher_foreground.png.flat
com.example.www.app-main-7\:/mipmap-xxxhdpi-v26/ic_launcher_monochrome.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi-v26_ic_launcher_monochrome.png.flat
com.example.www.app-main-7\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.png.flat
com.example.www.app-main-7\:/xml/camera_provider_paths.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_camera_provider_paths.xml.flat
com.example.www.app-main-7\:/xml/cdv_core_file_provider_paths.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_cdv_core_file_provider_paths.xml.flat
com.example.www.app-main-7\:/xml/config.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_config.xml.flat
com.example.www.app-main-7\:/xml/localnotification_provider_paths.xml=C\:\\Users\\bears\\FoodApp\\platforms\\android\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_localnotification_provider_paths.xml.flat
